div#mm2020 {
  padding: 10px 25px 10px 25px !important;
}

div#mm2020 {
  background-color: #dddce2;
  border-radius: 10px;
  color: #14141b;
  margin: 0;
  padding: 0;
}

div#mm2020 a,
div#mm2020 a:visited {
  color: #d19800;
  text-decoration: none;
  cursor: pointer;
}

div#mm2020 a:hover {
  text-decoration: underline;
}

div#mm2020 h2 {
  padding-bottom: 25px;
}

div#mm2020 h2:after {
  background-image: url("../img/rmw-logo-dark.png");
  float: right;
  background-size: 25px 25px;
  width: 25px;
  height: 25px;
  content: "";
}
